#' ADMM : Algorithms using Alternating Direction Method of Multipliers
#'
#' An introduction of Alternating Direction Method of Multipliers (ADMM) method has been a breakthrough in
#' solving complex and non-convex optimization problems in a reasonably stable as well as scalable fashion.
#' Our package aims at providing handy tools for fast computation on well-known problems using the method.
#' For interested users/readers, please visit Prof. Stephen Boyd's \href{http://stanford.edu/~boyd/papers/admm_distr_stats.html}{website}
#' entirely devoted to the topic.
#'
#'
#' @docType package
#' @name ADMM-package
#' @import Matrix
#' @importFrom Rcpp evalCpp
#' @useDynLib ADMM
NULL


